[Forgot Password]
Login  Register Subscribe

24002

 
 

127027

 
 

102010

 
 

909

 
 

81374

 
 

133

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2011-1782Date: (C)2011-07-26   (M)2018-02-19


Heap-based buffer overflow in the read_channel_data function in file-psp.c in the Paint Shop Pro (PSP) plugin in GIMP 2.6.11 allows remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via a PSP_COMP_RLE (aka RLE compression) image file that begins a long run count at the end of the image. NOTE: some of these details are obtained from third party information. NOTE: this vulnerability exists because of an incomplete fix for CVE-2010-4543.

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score  : CVSS Score  : 7.5
Exploit Score: Exploit Score: 10.0
Impact Score : Impact Score : 6.4
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: LOW
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: PARTIAL
Scope: Integrity: PARTIAL
Confidentiality: Availability: PARTIAL
Integrity:  
Availability:  
  





Reference:
SECUNIA-48236
MDVSA-2011:103
https://bugzilla.redhat.com/show_bug.cgi?id=704512

CPE    1
cpe:/a:gimp:gimp:2.6.11
CWE    1
CWE-119
OVAL    8
oval:org.secpod.oval:def:700529
oval:org.secpod.oval:def:102687
oval:org.secpod.oval:def:301030
oval:org.secpod.oval:def:102893
...

© 2013 SecPod Technologies